
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MahappsMetroDialogExampleCS", "MahappsMetroDialogExampleCS\MahappsMetroDialogExampleCS.csproj", "{04DF8374-6B72-41F3-A78C-29BEF20E4356}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04DF8374-6B72-41F3-A78C-29BEF20E4356}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{04DF8374-6B72-41F3-A78C-29BEF20E4356}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{04DF8374-6B72-41F3-A78C-29BEF20E4356}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{04DF8374-6B72-41F3-A78C-29BEF20E4356}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A81CF960-1294-47D9-970B-76A33EF64689}
	EndGlobalSection
EndGlobal
